function e() {
  return {
    info: {
      title: "",
      description: "",
      termsOfService: "",
      version: "",
      license: {
        name: "",
        url: ""
      },
      contact: {
        email: ""
      }
    },
    externalDocs: {
      description: "",
      url: ""
    },
    servers: [],
    tags: []
  };
}
export {
  e as createEmptySpecification
};
